 <img src="media/menu/add.png" title="Ajouter" onclick="javascript:toggle_display(menu6);">

 <div class="pop" id="menu6">
  <h3>Ajouter</h3>
  <ul>
  {{ADDITEMS}}
  </ul>
</div>

<div class="spacer"></div>
